<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" >
	<item android:state_enabled="true" android:drawable="@drawable/ic_history_back_off" />
	<item android:state_enabled="false" android:drawable="@drawable/ic_history_back_disable" />
</selector>